.b-brands__slick__item{height:110px;padding-left:15px;padding-right:15px;display:flex!important;align-items:center;justify-content:center}.b-brands__slick__item img{max-width:100%}body{background-image:url(../img/40.jpg);-webkit-background-size:cover;background-repeat:repeat-y;background-size:cover;font-size:14px;color:#666;font-family:Verdana}.h1,.h2,.h3,.h4,h1,h2,h3,h4{font-family:VeraCrouz,Arial;color:#d90000}.g-container{background-color:#fff}.g-bx-shadow{box-shadow:0 0 10px rgba(0,0,0,.5);position:relative}.g-uzor{background-image:url(../img/uzor.png);background-position:50%;background-size:contain;background-repeat:no-repeat;width:100%;height:60px;margin-bottom:20px}.b-footer{background-color:#4b4d4a;color:#ccc;padding-top:40px;padding-bottom:40px}.b-header{display:block;width:100%}.b-header__bg{background-color:#4b4d4a}.b-header__nav{display:block;width:100%}.b_header__nav__container{display:flex;flex-wrap:wrap;list-style-type:none;margin:0;padding:0}.b-header__nav__item{position:relative;flex:auto;border-left:1px solid #7e817c}.b-header__nav__item:last-child{border-right:1px solid #7e817c}.b-header__nav__link{display:block;width:100%;padding:7px 10px;text-align:center;font-size:12px}.b-header__nav__link,.b-header__nav__link:focus,.b-header__nav__link:hover{color:#fff;text-decoration:none}.b_header__nav__link_active{background-color:#7e817c}.b-logo__slick{position:absolute;top:0;bottom:0;left:0;right:0;height:205px;overflow:hidden}.b-logo{position:relative;z-index:1;margin-bottom:-10px}.b-news__item__border{border-left:1px solid #ccc}.b-news__item__border:last-child{border-right:1px solid #ccc}.b-news__item{display:block;padding-bottom:15px}.b-news__date{font-family:VeraCrouz,Arial;margin-bottom:0;font-size:28px;color:#666}.b-news__title{margin-bottom:5px;font-weight:700;color:#d90000;font-size:16px}.b-news__link{text-decoration:underline;color:#666}.b-news__link:focus,.b-news__link:hover{color:#666;text-decoration:none}@font-face{font-family:VeraCrouz;src:local(VeraCrouz),url(../../font/VeraCrouz.ttf)}.b-tabs{margin-left:-1rem;margin-right:-1rem;padding:0 1rem}.b-tabs__control{background-color:#000}.b-tabs__control__item{padding:10px;border-left:1px solid #666;display:flex;height:100%;width:100%;flex-wrap:wrap;align-items:center;justify-content:center;text-align:center;color:#ccc}.b-tabs__control__item:last-child{border-right:1px solid #666}.b-tabs__control__item.b-tabs__control__item_active,.b-tabs__control__item:focus,.b-tabs__control__item:hover{background-color:#666}.b-tabs__control__item input{display:none}.b-tabs__content{padding-top:2rem;padding-bottom:2rem;background-color:#e2e2e2}.b-tabs__content__item{opacity:0;display:none;transition:opacity .3s linear}.b-tabs__content__item.b-tabs__content__item_active{opacity:1;display:block}.b-uslugi,.b-uslugi__item{display:block;width:100%}.b-uslugi__item{background-color:#000;height:250px;overflow:hidden}.b-uslugi__item:hover .b-uslugi__item__description,.b-uslugi__item:hover .b-uslugi__item__img{top:-200px}.b-uslugi__item__img{width:100%;position:relative;transition:top .3s linear;top:0}.b-uslugi__item__img img{width:100%;height:200px;object-fit:cover;object-position:center}.b-uslugi__item__description{transition:top .3s linear;top:0;position:relative;padding:10px;color:#fff}.b-uslugi__item__description .h4{font-size:26px;color:#fff}.b-uslugi__item__description .b-uslugi__item__text{height:160px;overflow:hidden;font-size:12px}.b-uslugi__item__description a{font-size:12px;text-decoration:none;color:#fff}.b-uslugi__item__description a:focus,.b-uslugi__item__description a:hover{text-decoration:underline}[data-fancybox="gallery"] img{height:200px;object-fit:cover;width:100%;}
.submenu{
	display:none;
	position: absolute;
    top: 100%;
    z-index: 3;
    background: #4b4d4a;
    padding: 0;
    margin: 0;
    list-style-type: none;
	left: -1px;
    right: -1px;
	box-shadow: 0 0 30px rgba(0,0,0,.5);
}

.submenu li a{
	display:inline-block;
	width:100%;
	color:#fff;
	padding:5px 15px;
	font-size:12px;
}
.submenu li{
	border-bottom:1px solid #ccc;
	display:inline-block;
	width:100%;
}
.submenu li:last-child{
	border-color: transparent;
}

.b-header__nav__item:hover .submenu,
.b-header__nav__item:focus .submenu{
	display:block;
}

.fixed-right>a{
	background: rgb(217,0,0);
	background: linear-gradient(180deg, rgba(217,0,0,1) 0%, rgba(172,12,12,1) 50%);
    padding: 15px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    white-space: nowrap;
    display: inline-block;
	color:#fff;
	font-size:16px;
	margin-bottom: -10px;
	box-shadow: 0 0 20px rgba(0,0,0,0);
	transition: box-shadow linear .2s;
}

.fixed-right>a:hover,
.fixed-right>a:focus{
	text-decoration:none;
	box-shadow: 0 0 20px rgba(0,0,0,.4);
}
.fixed-right:hover,
.fixed-right:focus{
	text-decoration:none;
	box-shadow: 0 0 20px rgba(0,0,0,.4);
	right: -41px;
}

.fixed-right{
	z-index:100;
	position:fixed;
	top:350px;
	transform: translate(0px, -50%) rotate(-90deg);
	right:-46px;
}
.fixed-right2{
	top:510px;
}
.fixed-right3{
	top:670px;
}
.menu-item-item:hover{
	text-decoration:none;
}
.menu-item-item{
	text-decoration:none;
	display:flex;
	flex-wrap:wrap;
	margin-bottom:30px;
}
.menu-item-item img{
	flex:0 0 100%;
	max-width:100%;
	height:250px;
	object-fit:cover;
	margin-bottom:10px;
}
.menu-item-item span{
	text-align:center;
	flex:0 0 100%;
	color: #d90000;
	text-transform:uppercase;
	font-weight:300;
}